<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="acbToggleBT" group="Bluetooth" checked="False">
    <Tip>Toggles the audio gateway</Tip>
    <Guid type="p">647c8ffc-f067-11db-8314-0800200c9a66</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppAuthorURL>http://www.acbpocketsoft.com/Products/acbToggleBT/acbToggleBT-Free--3.html</AppAuthorURL>
    <ButtonType>Check</ButtonType>
    <OEMAuthor>luv2chill</OEMAuthor>
    <AppVersion>0.8</AppVersion>
  </Item>
</Items>